SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001630SiT!themepublic2011-06-23 11:222011-09-04 17:29
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001630: Need icons for vendors and resellers
DescriptionWe need icons to represent vendors and resellers.

Previously we've used the icons for users and sites but that's just confusing.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004074)
paulh (administrator)
2011-06-27 19:50

looks like we have these now
User avatar (0004080)
ivan (administrator)
2011-06-27 21:41

Resolved in Git now, icons found for crystalclear and sit iconset and tomse created new icons for kriplyana

- Issue History
Date Modified Username Field Change
2011-06-23 11:22 ivan New Issue
2011-06-27 19:50 paulh Note Added: 0004074
2011-06-27 19:50 paulh Status new => feedback
2011-06-27 21:41 ivan Note Added: 0004080
2011-06-27 21:41 ivan Status feedback => new
2011-06-27 21:41 ivan Status new => resolved
2011-06-27 21:41 ivan Fixed in Version => Current GIT
2011-06-27 21:41 ivan Resolution open => fixed
2011-06-27 21:41 ivan Assigned To => ivan
2011-09-04 17:29 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker